[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomImage.GetControlClassDefaultSize

Gets the default size for a new instance of the class type.

## Declaration

Source position: extctrls.pp line 569

`protected class function TCustomImage.GetControlClassDefaultSize: TSize; override;`

## Function result

Dimensions used for a new instance of the class type.

## Description

GetControlClassDefaultSize is an overridden method in TCustomImage. It sets the Width and Height in the TSize return value to 90 x 90 pixels. It does not call the inherited method.

## See also

TControl.GetControlClassDefaultSize |  | Returns the default dimensions for new instances of the class.